#wgs-top-bar-menu li a {
    color:rgb(81, 80, 80) !important;
    border-bottom-color: #deeff8;
}

.clientx.header.wgsheaderfromaddon i {
    color:rgb(81, 80, 80) !important;
}

#wgs-top-bar-menu .dropdown-menu .drop-menu ul.sub-menu li a i {
    color: rgb(95, 92, 92) !important;
}


div#content.no-navbar.leftSideBarClosed.rightSideBarOpened {
    width: calc(100% - 300px);
    right: 95px;
    margin-top: 12px;

}

.common-table-upper-header {
    background: #868686 !important;
}

.common-serach-input .input-group {
    border: solid 1px #ffffff !important;

}

span.label-title-sort {
    color: #ffffff !important;
}

.defaultClientxSidebar, .menu-myaccount-clientx, .menu-notification-clientx, .menu-settings-clientx, .menu-cart-clientx {
    position: fixed;
    right: 0;
    box-shadow: none;
    border-left: transparent;
    top: 98px;
    z-index: 101;
    min-width: 300px;
    max-width: 300px;
    background: #fff;
    height: 100%;
    transition: all 0.3s;
    border-left: 1px solid #e7e7e7;
}


.theme-head-bar h1 {
    font-size: 24px;
    font-weight: 300;
    color: #fafafa;
    margin: 0 0 4px;
    position: relative;
    padding: 0;
    line-height: 27px;
    display: flex;
    align-items: center;
    word-break: break-all;
}


.theme-head-bar {
    background: url(../images/nodes.png) no-repeat top;
    padding: 20px 25px;
    display: inline-block;
    width: 100%;
    background-size: cover;
    border-bottom: 1px solid #f1f1f1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(105, 105, 105);
}

.login-bg {
    padding: 50px 0;
    background: url(../images/click-bg.webp) no-repeat;
    background-size: cover;
    background-attachment: fixed;
}


.inputBox.focus .inputText {
    transform: translateY(-24px);
    font-size: 15px;
    opacity: 1;
    color: #737d7e;
}

.titel-sup {
    margin-bottom: -48px;
    font-size: 30px;
    /* font-weight: 500; */
    padding-left: 47px;
    color: #737d7e;
    font-weight: 600 !important;
    text-transform: uppercase;
}

.wel-titel {
    padding-top: 25px;
    text-align: center;
    font-size: 1px;
    color: #5c6264;
    text-transform: uppercase;
    font-weight: 300;
    visibility: hidden;
}

.form-group.check-top label {
    font-size: 13px;
    color: #b0b0b0;
    font-weight: 400;
}

a.pull-right.need-help {
    font-size: 13px;
    color: #b0b0b0;
    font-weight: 400;
}

.common-sort-dropdown a.dropdown-toggle {
    font-size: 14px;
    color: #ffffff !important;
}

.nav.navbar-nav a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 10px 30px !important;
    position: relative;
}

h4.panel-setting-title {
    font-size: 16px;
    color: #fcfcfc;
    font-weight: 600;
    margin: 0;
}


.panel-setting-heading {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    background: #3eb8e6;
    padding:27px !important;
}


.bg-box {
    padding: 15px 15px 33px;
    background: #fff;
    min-height: 650px;
    /* border: blue; */
    border-style: groove;
}
